@charset "utf-8";
.topSlider {
    overflow: hidden;
}
.topNews {
    width: 940px;
    margin: 0 auto;
    padding: 80px 0;
}
.topNewsTitle h2 {
    color: #4146C7;
    font-size: 1.6rem;
    font-weight: bold;
}
.topNewsTitle {
    display: flex;
    justify-content: space-between;
    padding: 0 3em 10px;
    border-bottom: 1px solid #3E3E3E;
    margin-bottom: 20px;
}
.topNewsLink a {
    color: #3E3E3E;
    font-size: 1.4rem;
}
.topNews li > a {
    display: flex;
    font-size: 1.4rem;
    color: #3E3E3E;
}
.topNewsText {
    width: 75%;
}
.topNewsDate {
    width: 6em;
    margin-right: 20px;
}
.topNews > ul {
    margin: 0 7em;
}
.topNews > ul > li {
    margin-bottom: 10px;
}
.topNews li > a ul {
    width: 20%;
    display: flex;
}
.topNews li > a li {
    font-size: 1.2rem;
    background: #4146C7;
    color: #fff;
    padding: 3px 8px 4px;
    margin-bottom: 0;
}
.topNews li > a li:first-child {
    margin-right: 10px;
}
.topNews li > a .qa {
    background: #73E0EF;
    color: #3E3E3E;
}
.topNews li > a .new {
    background: #00D138;
}
.topItems {
    text-align: center;
    padding: 60px 0;
}
.topItemsInner {
    position: relative;
    z-index: 1;
    padding-bottom: 40px;
}
.topItemsInner:before {
    content: "";
    width: 100%;
    height: 80%;
    background: #F8F8FA;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.topItemsInner ul {
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
}
.topItemsInner li {
    margin-right: 60px;
}
.topItemsInner li:last-child {
    margin-right: 0;
}
.topItemsInner .topItemsImg {
    margin-bottom: 15px;
}
.topItemsInner h3 {
    font-size: 2rem;
    color: #4146C7;
    margin-bottom: 18px;
}
.topItemsInner .topItemsLink {
    font-size: 1.2rem;
    color: #3E3E3E;
}
.topInfo {
    padding: 80px 0 120px;
}
.topInfo ul {
    width: 940px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
.topInfo li {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
}
.topInfo li:nth-child(4n) {
    margin-right: 0;
}
.topInfo a {
    color: #3E3E3E;
    display: block;
}
.topInfoImg {
    margin-bottom: 8px;
    height: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.topInfoImg .newsLogo {
    width: 80%;
}
.topInfoDate {
    font-size: 1.2rem;
}
.topInfoDates {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 8px;
}
.topInfoCat {
    background: #00D138;
    color: #fff;
    display: inline-block;
    padding: 3px 5px 4px;
}
.topInfo h3 {
    font-size: 1.4rem;
    margin-bottom: 8px;
}
.topInfoLink {
    font-size: 1.4rem;
    text-align: right;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 10px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots {
    bottom: 15px;
}
.slick-dots li button:before {
    width: 50px;
    height: 10px;
    background: #fff;
    opacity: 1;
    content: '';
}
.slick-dots li.slick-active button:before {
    background: #ABADE2;
    opacity: 1;
}
@media screen and (max-width: 835px) {
    .topNews {
        margin: 0 1.5em;
        width: auto;
        padding: 30px 0;
    }
    .topItemsInner ul {
        margin: 0 1em;
    }
    .topItemsInner li {
        margin-right: 1em;
    }
    .topInfo ul {
        width: auto;
        justify-content: space-between;
        margin: 0 2em;
    }
    .topInfo li {
        width: 47%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .topItemsInner h3 {
        font-size: 1.2rem;
    }
    .topItemsInner .topItemsImg {
        margin-bottom: 8px;
    }
    .topItemsInner ul {
        margin-bottom: 30px;
    }
    .topInfo {
        padding: 40px 0 60px;
    }
    .topNews > ul {
        margin: 0;
    }
    .topNewsTitle {
        flex-direction: column;
        padding: 0;
        border: none;
        margin-bottom: 15px;
    }
    .topNewsTitle h2 {
        text-align: center;
        padding-bottom: 10px;
        border-bottom: 1px solid #3E3E3E;
        margin-bottom: 10px;
    }
    .topNewsLink {
        text-align: right;
    }
    .topNews li > a ul {
        order: 1;
        width: 100%;
        margin-bottom: 10px;
        display: flex;
    }
    .topNewsDate {
        width: 6em;
        margin-right: 20px;
        order: 2;
    }
    .topNewsText {
        width: 69%;
        order: 3;
    }
    .topNews > ul > li {
        margin-bottom: 20px;
    }
    .topNews li > a li {
        font-size: 1rem;
    }
    .topNews li > a {
        flex-wrap: wrap;
    }
    .slick-dots li button:before {
        width: 30px;
        height: 6px;
    }
    .slick-dots li {
        width: 30px;
        height: 6px;
    }
    .slick-dots {
        bottom: 5px;
    }
}